/* Class = "NSWindow"; title = "Sync to Palm"; ObjectID = "5"; */
"Sync to Palm" = "Synchronisation à un Palm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Élément 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Élément 3";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Handheld Not Selected"; ObjectID = "122"; */
"Handheld Not Selected" = "Portable non choisi";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location Not Selected"; ObjectID = "141"; */
"Location Not Selected" = "Emplacement non choisi";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "(Click to choose custom folder...)"; ObjectID = "158"; */
"(Click to choose custom folder...)" = "(Cliquez pour choisir un dossier personnalisé...)";

/* Class = "NSTextFieldCell"; title = "Choose Handheld:"; ObjectID = "232"; */
"Choose Handheld:" = "Choisir le périphérique :";

/* Class = "NSTextFieldCell"; title = "Location on Handheld:"; ObjectID = "234"; */
"Location on Handheld:" = "Emplacement sur le périphérique :";

/* Class = "NSTextFieldCell"; title = "Access Code for Encryption on Palm:"; ObjectID = "236"; */
"Access Code for Encryption on Palm:" = "Code d'accès pour le cryptage sur le Palm :";

/* Class = "NSButtonCell"; title = "Remember Access Code in the default keychain"; ObjectID = "238"; */
"Remember Access Code in the default keychain" = "Se rappeler du code d'accès dans le trousseau d'accès par défaut";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "239"; */
"Sync Now" = "Synchroniser";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "240"; */
"Close" = "Fermer";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "241"; */
"Folder:" = "Dossier :";

/* Class = "NSButtonCell"; title = "Recessed Button"; ObjectID = "242"; */
"Recessed Button" = "Bouton Recessed";